<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/armorSets.xsd">
	<!-- S84 Vesper PVP Armor Sets -->
	<set id="149">
		<chest id="14520" /> <!-- 対人用ベスペル ブレストプレート -->
		<legs id="13438" /> <!-- ベスペル ゲートル -->
		<legs id="16312" /> <!-- ベスペル ゲートル -->
		<head id="13137" /> <!-- ベスペル ヘルム -->
		<head id="16306" /> <!-- ベスペル ヘルム -->
		<gloves id="13439" /> <!-- ベスペル ガントレット -->
		<gloves id="16315" /> <!-- ベスペル ガントレット -->
		<feet id="13440" /> <!-- ベスペル ブーツ -->
		<feet id="16318" /> <!-- ベスペル ブーツ -->
		<shield id="13471" /> <!-- ベスペル シールド -->
		<shield id="16321" /> <!-- ベスペル シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8301" level="1" /> <!-- 対人用 ベスペル 重装備 セット -->
		<shield_skill id="8494" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<dex val="-2" />
	</set>
	<set id="150">
		<chest id="14521" /> <!-- 対人用ベスペル レザー ブレストプレート -->
		<legs id="13441" /> <!-- ベスペル レザー レギンス -->
		<legs id="16313" /> <!-- ベスペル レザー レギンス -->
		<head id="13138" /> <!-- ベスペル レザー ヘルム -->
		<head id="16307" /> <!-- ベスペル レザー ヘルム -->
		<gloves id="13442" /> <!-- ベスペル レザー グローブ -->
		<gloves id="16316" /> <!-- ベスペル レザー グローブ -->
		<feet id="13443" /> <!-- ベスペル レザー ブーツ -->
		<feet id="16319" /> <!-- ベスペル レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8303" level="1" /> <!-- 対人用 ベスペル 軽装備 セット -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="151">
		<chest id="14522" /> <!-- 対人用ベスペル チューニック -->
		<legs id="13444" /> <!-- ベスペル ホース -->
		<legs id="16314" /> <!-- ベスペル ホース -->
		<head id="13139" /> <!-- ベスペル サークレット -->
		<head id="16308" /> <!-- ベスペル サークレット -->
		<gloves id="13445" /> <!-- ベスペル グローブ -->
		<gloves id="16317" /> <!-- ベスペル グローブ -->
		<feet id="13446" /> <!-- ベスペル シューズ -->
		<feet id="16320" /> <!-- ベスペル シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8305" level="1" /> <!-- 対人用 ベスペル ローブ セット -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="1" />
		<men val="-2" />
		<wit val="1" />
	</set>
	<set id="152">
		<chest id="14523" /> <!-- 対人用ベスペル ノーブル ブレストプレート -->
		<legs id="13448" /> <!-- ベスペル ノーブル ゲートル -->
		<legs id="16843" /> <!-- ベスペル ノーブル ゲートル -->
		<head id="13140" /> <!-- ベスペル ノーブル ヘルム -->
		<head id="16837" /> <!-- ベスペル ノーブル ヘルム -->
		<gloves id="13449" /> <!-- ベスペル ノーブル ガントレット -->
		<gloves id="16846" /> <!-- ベスペル ノーブル ガントレット -->
		<feet id="13450" /> <!-- ベスペル ノーブル ブーツ -->
		<feet id="16849" /> <!-- ベスペル ノーブル ブーツ -->
		<shield id="13471" /> <!-- ベスペル シールド -->
		<shield id="16321" /> <!-- ベスペル シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8302" level="1" /> <!-- 対人用 ベスペル ノーブル重装備 セット -->
		<shield_skill id="8494" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<dex val="-2" />
	</set>
	<set id="153">
		<chest id="14524" /> <!-- 対人用ベスペル ノーブル レザー ブレストプレート -->
		<legs id="13451" /> <!-- ベスペル ノーブル レザー レギンス -->
		<legs id="16844" /> <!-- ベスペル ノーブル レザー レギンス -->
		<head id="13141" /> <!-- ベスペル ノーブル レザー ヘルム -->
		<head id="16838" /> <!-- ベスペル ノーブル レザー ヘルム -->
		<gloves id="13452" /> <!-- ベスペル ノーブル レザー グローブ -->
		<gloves id="16847" /> <!-- ベスペル ノーブル レザー グローブ -->
		<feet id="13453" /> <!-- ベスペル ノーブル レザー ブーツ -->
		<feet id="16850" /> <!-- ベスペル ノーブル レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8304" level="1" /> <!-- 対人用 ベスペル ノーブル軽装備 セット -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="154">
		<chest id="14525" /> <!-- 対人用ベスペル ノーブル チューニック -->
		<legs id="13454" /> <!-- ベスペル ノーブル ホース -->
		<legs id="16845" /> <!-- ベスペル ノーブル ホース -->
		<head id="13142" /> <!-- ベスペル ノーブル サークレット -->
		<head id="16839" /> <!-- ベスペル ノーブル サークレット -->
		<gloves id="13455" /> <!-- ベスペル ノーブル グローブ -->
		<gloves id="16848" /> <!-- ベスペル ノーブル グローブ -->
		<feet id="13456" /> <!-- ベスペル ノーブル シューズ -->
		<feet id="16851" /> <!-- ベスペル ノーブル シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8306" level="1" /> <!-- 対人用 ベスペル ノーブル ローブ セット -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="1" />
		<men val="-2" />
		<wit val="1" />
	</set>
</list>